Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces | Macros
StreamConsumer.h File Reference
`#include <EGL/egl.h>`
`#include <EGL/eglext.h>`
`#include "Thread.h"`
`#include "GLContext.h"`
`#include "Mutex.h"`

Go to the source code of this file.

## Classes

class | ArgusSamples::StreamConsumer
| This class handles creation of a thread acquiring from an EGL stream. More...

## Namespaces

namespace | ArgusSamples

## Macros

#define | WAR_EGL_STREAM_RACE

## Macro Definition Documentation

#define WAR_EGL_STREAM_RACE

Definition at line 47 of file StreamConsumer.h.